=== debian/control ===
Source: libdatetimex-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-most-perl,
                     libdatetime-format-natural-perl,
                     libdatetime-format-flexible-perl,
                     libdatetime-format-ical-perl,
                     libdatetime-perl,
                     libtimedate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetimex-easy-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetimex-easy-perl.git
Homepage: https://metacpan.org/release/DateTimeX-Easy

Package: libdatetimex-easy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-format-flexible-perl,
         libdatetime-format-ical-perl,
         libdatetime-format-natural-perl,
         libdatetime-perl,
         libtimedate-perl
Description: module to parse arbitrary date/time strings
 DateTimeX::Easy is a Perl module designed to make it easy to create DateTime
 objects from arbitrary strings. It uses a variety of DateTime::Format modules
 to do the bulk of the parsing, with some tweaks to smooth out the rough edges
 (mainly concerning timezone detection and selection).
