=== debian/watch ===
version=3
https://metacpan.org/release/DateTimeX-Easy   .*/DateTimeX-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
