## libdatetimex-easy-perl 0.090

=== debian/changelog ===
libdatetimex-easy-perl (0.090-2) unstable; urgency=medium

  * Add libdatetime-format-datemanip-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Aug 2022 18:01:39 +0200

libdatetimex-easy-perl (0.090-1) unstable; urgency=medium

  * Import upstream version 0.090.
  * Drop Adapt-tests-to-DateTime-Format-Flexible-0.34.patch which was
    taken from an upstream ticket and is applied now.
  * debian/copyright: drop obsolete third-party stanza.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Update test and runtime dependencies.
  * Skip release tests during build and autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 19:02:52 +0200

libdatetimex-easy-perl (0.089-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Add patch from CPAN RT to adapt tests to DateTime-Format-
    Flexible-0.34. (Closes: #993399)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Aug 2021 21:51:07 +0200
