## libdatetimex-easy-perl 0.091

=== debian/changelog ===
libdatetimex-easy-perl (0.091-1) unstable; urgency=medium

  * Import upstream version 0.091.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The skipped tests have been removed.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 21:00:04 +0200
