=== debian/control ===
Source: libdatetimex-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-datemanip-perl <!nocheck>,
                     libdatetime-format-flexible-perl <!nocheck>,
                     libdatetime-format-ical-perl <!nocheck>,
                     libdatetime-format-natural-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-easy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-easy-perl.git
Homepage: https://metacpan.org/release/DateTimeX-Easy
Rules-Requires-Root: no

Package: libdatetimex-easy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-flexible-perl,
         libdatetime-format-natural-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libtimedate-perl
Recommends: libdatetime-format-datemanip-perl,
            libdatetime-format-ical-perl
Description: module to parse arbitrary date/time strings
 DateTimeX::Easy is a Perl module designed to make it easy to create DateTime
 objects from arbitrary strings. It uses a variety of DateTime::Format modules
 to do the bulk of the parsing, with some tweaks to smooth out the rough edges
 (mainly concerning timezone detection and selection).
