## libdatetimex-easy-perl 0.092

=== debian/changelog ===
libdatetimex-easy-perl (0.092-1) unstable; urgency=medium

  * Import upstream version 0.092.
  * Drop DateTime-TimeZone-2.63.patch, merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 00:10:25 +0100

libdatetimex-easy-perl (0.091-2) unstable; urgency=medium

  * Add Fedora patch from upstream pull request to fix test failures with
    DateTime::TimeZone 2.63. (Closes: #1084155)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 15:53:22 +0200
