=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtest-most-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-easy-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-easy-perl.git
 Homepage: https://metacpan.org/release/DateTimeX-Easy
